<STYLE>
.StyleSheetHiddenPlaceHolder { display: none; }

a:active { color: #ff0000;text-decoration: none }
a:hover { color: #ff0000; text-decoration: none; }
a:link { color: #004080;  text-decoration: none }
a:visited { color: #FF6666;  text-decoration: none }


body
{ font-family: 'Arial', 'Veranda'; }

p
{ font-family: 'Arial', 'Veranda'; 
font-size: 10pt;
margin-left :5px;
}

.jstf
{ font-family: 'Arial', 'Veranda'; 
 font-size: 10pt; 
text-align: justify
}
h1
{ font-family: 'Arial', 'Veranda';
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 18;
  color: #000000; 
  letter-spacing: Normal;
  text-decoration: None;
  text-transform: None;

}

td
 { font-family: 'Arial', 'Veranda';
   color: #000000; 
  font-size: 10pt; 
 }

B
{ font-family: 'Arial', 'Veranda';
  font-style: normal;
  font-weight: bold;
  color: #fF8000;
  text-decoration: none;
 text-transform: None;

		}

STRONG
{		
  font-family: 'Arial', 'Veranda';
  font-weight: Bold;
font-size: 10pt; 
  color: #fF8000;;
		}

.tits
{		
  font-family: 'Arial', 'Veranda';
  font-weight: Bold;
font-size: 12pt; 
  color: #000000;
		}

.copyright 
{ font-family: Arial, Helvetica;
  font-size: 8pt; 
  font-style: normal; 
  line-height: normal; 
  color: #999999; 
  text-decoration: none; 
  text-align: center }

.italic
{ font-family: 'Arial', 'Veranda';
  font-style: italic;
  font-size: 10;
  color: #999999; 
  text-decoration: None;
  text-transform: None;
}


-->
</style>

